Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 12:53:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C IЯIƧ                    Hi           04:42 PM, 21st Feb                   Abdulqader                    Hi Siri, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           04:43 PM, 21st Feb                     IЯIƧ                    I would like to follow up my order           04:44 PM, 21st Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           04:44 PM, 21st Feb                     IЯIƧ                    9415454484           04:45 PM, 21st Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:46 PM, 21st Feb                     IЯIƧ                    Ok           04:49 PM, 21st Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. We will contact the store team to make the order ready as fast as they can.           04:49 PM, 21st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:50 PM, 21st Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           04:52 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739261